@weierophinney weierophinney released this Apr 30, 2018 · 2 commits to master since this release

Assets 2

Added

  • Nothing.

Changed

  • #23 updates the zend-validator dependency to the 2.10 series, in order to ensure that
    this package can run under PHP 7.2.

Deprecated

  • Nothing.

Removed

  • Nothing.

Fixed

  • Nothing.

@weierophinney weierophinney released this Apr 10, 2018 · 13 commits to master since this release

Assets 2

Added

Deprecated

  • Nothing.

Removed

  • #16 removes support for
    PHP 5.5.

  • #16 removes support for
    HHVM.

Fixed

  • #17 updates the path
    encoding algorithm to allow ( and ) characters as path characters (per
    the RFC-3986, these are valid sub-delimiters allowed within a path).